Subject: f-primitive for Te

From: Juha Vaara <[email-masked]>
Date: Tue, 10 Feb 1998 18:47:16 +0200 (EET)

Hi,
could somebody share his/her knowledge of a suitable exponent of a
Gaussian f-type polarization primitive for tellurium? Please indicate
reference as well.
Thanks in advance, Juha
-----------------------------------------------------------------------
Dr. Juha Vaara                            tel. + 358 - (0)8 - 553 1332
Department of Physical Sciences           fax  + 358 - (0)8 - 553 1287
NMR Research Group                        email  [email-masked]
University of Oulu                        URL http://cc.oulu.fi/~jvaara  
P.O.Box 333, FIN-90571 Oulu, Finland